Package com.mckoi.database

## Class StatementException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.mckoi.database.StatementException

All Implemented Interfaces:
  `java.io.Serializable`

    public class StatementException
    extends java.lang.RuntimeException

An error that is thrown when there is erronious information in a statement.

Author:
  Tobias Downer
See Also:
  Serialized Form

### Constructor Summary

Constructors
`StatementException​(java.lang.String msg)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### StatementException

    public StatementException​(java.lang.String msg)